Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Thread_Per_Connection_Handler.h File Reference

`#include "ace/Task_T.h"`
`#include "TAO_Export.h"`

Include dependency graph for Thread_Per_Connection_Handler.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Thread_Per_Connection_Handler
| Definition for the thread-per-connection strategy. More...
## Typedefs
typedef ACE_Task< ACE_NULL_SYNCH > | TAO_TPC_BASE

## Detailed Description

Id:
  Thread_Per_Connection_Handler.h,v 1.3 2003/10/28 18:29:21 bala Exp

Definition of a connection handler for the thread-per-connection strategy.

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>

## Typedef Documentation

typedef ACE_Task<ACE_NULL_SYNCH> TAO_TPC_BASE